Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 284421 - hedgewars not build for ppc64
Summary: hedgewars not build for ppc64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hedgewars
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 284401
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-09-10 09:45 UTC by Hans de Goede
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-10 09:46:20 UTC


Attachments (Terms of Use)

Description Hans de Goede 2007-09-10 09:45:41 UTC
hedgewars cannot be build for ppc64 because freepascal is not available for
ppc64, see bug 284401.

Comment 1 Hans de Goede 2007-10-22 09:18:25 UTC
freepascal is available on ppc64 now. A new hedgewars which is also build for
ppc64 should show up in rawhide once F-8 is released and rawhide unfreezes at
the start of the F-9 development cycle.



Note You need to log in before you can comment on or make changes to this bug.